Bug 621746 - Document support of IPv6 networks with sssd
Summary: Document support of IPv6 networks with sssd
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Deployment_Guide   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: David O'Brien
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-06 02:29 UTC by David O'Brien
Modified: 2010-11-11 15:27 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 15:27:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David O'Brien 2010-08-06 02:29:08 UTC
Description of problem:

Refer to https://fedorahosted.org/sssd/ticket/377 for details.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 2 David O'Brien 2010-08-06 02:44:48 UTC
Trivial addition to RHEL 6 Deployment Guide > SSSD > What is SSSD?

Committed and pushed.

Part of 98a86a5..cc384de  master -> master

Comment 3 Andrew Ross 2010-08-08 22:42:09 UTC
Verified: Red_Hat_Enterprise_Linux-Deployment_Guide-6-web-en-US-0.5-38.el5


". In addition, SSSD is fully IPv6-compatible, provided that it is built against c-ares 1.7.1 or later and krb5-libs 1.8.1 or later."

Comment 4 releng-rhel@redhat.com 2010-11-11 15:27:52 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.